#nyzo85 {
width: 100%;
height: auto;

}

#waku47 {
width: 100%;
height: auto;

border-width: thin thin thin medium;
border-color: RGB(35,1,33);
border-style: none;
}

#toty67 {
width: 100%;
height: auto;

border-width: thin thin thick thick;
border-color: RGB(125,115,50);
border-style: solid;
}

.vujy87 {
width: 100%;
height: auto;

border-width: thick thick thick thin;
border-color: RGB(1,93,72);
border-style: outset;
}

#mafa91 {
font-family: monospace;
font-size: 14;
font-style: italic;
margin-left: 1px;
margin-bottom: 4px;
margin-right: 1px;
margin-top: 0px;
border-width: thick thick medium thin;
border-color: RGB(142,235,250);
border-style: outset;
}

.gyga29 {
width: 100%;
height: auto;

border-width: thick medium medium thin;
border-color: RGB(82,185,235);
border-style: groove;
}

.koze66 {
width: 100%;
height: auto;

}

.vibu62 {
width: 100%;
height: auto;

border-width: thin medium thin medium;
border-color: RGB(80,91,86);
border-style: hidden;
}

.rimo45 {
width: 100%;
height: auto;

}

.jyje22 {
width: 100%;
height: auto;

border-width: medium thick thick thin;
border-color: RGB(74,103,115);
border-style: inset;
}

.kypi77 {
width: 100%;
height: auto;

}

#busy27 {
text-align: right;
}

